body{
  margin: 10px auto;
  max-width: 60em;
}
* {
  padding: 10px;margin:5px;
  color: rgb(255, 239, 207);
  background-color: rgb(19, 15, 15);
}
header{
  font-family: Georgia, Garamond, serif;
  border: 4px solid #3481cd
}
nav{
  background: skyblue;
}
footer{
  border: 4px solid seagreen;
}
main{
  font-family: Helvetica, Arial, sans-serif;
  border: 4px solid hotpink;
}
article{
  font-family: Helvetica, Arial, sans-serif;
  border: 4px solid purple;
}
section{
  border: 4px solid slateblue;
}
aside{
  border: 4px solid tomato;
}
